OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
ContentListFilterData Struct Reference

Filter data for NetworkContentListWindow. More...

## Data Fields
StringFilter | string_filter
| Text filter of content list.
std::bitset< CONTENT_TYPE_END > | types
| Content types displayed.

## Detailed Description

Filter data for NetworkContentListWindow.

Definition at line 288 of file network_content_gui.cpp.

The documentation for this struct was generated from the following file:

- src/network/network_content_gui.cpp